xracer(6)

NAME
xracer - A racing game in the style of Psygnosis' WipeOut

SYNOPSIS
xracer [ -h | --help ] [ -V | --version ] [ -v | --verbose ] [ [ -s | --size ] WIDTHxHEIGHT ] [ [ -p | --position ] LEFTxTOP ] [ -f | --fullscreen ] [ [ -j | --joystick ] DEVICE ] [ -L | --nomipmap ]

DESCRIPTION
xracer is a 3D arcade game in the style of the Psygnosis game WipeOut. You have to fly around the track without crashing, shooting opposing craft where necessary, and arriving in first place.

xracer requires a supported 3D hardware accelerator card and OpenGL or a compatible library such as Brian Paul's Mesa.

OPTIONS

-h, --help
    Display the options and exit.

-V, --version
    Print the current version number and exit.

-v, --verbose
    Print verbose messages to stdout about the progress of the game. This can be a useful aid to debugging.

-s, --size WIDTHxHEIGHT
    Set the initial screen size.

-p, --position LEFTxTOP
    Set the position for the initial window placement.

-f, --fullscreen
    This option puts the game into full screen mode. In this mode, the game takes over the screen and keyboard.

-j, --joystick DEVICE
    Set joystick device name.

-L, --nomipmap
    Disable mipmapping.

FILES
/usr/share/games/xracer

BUGS
The fullscreen option is currently broken on 3Dfx Voodoo Graphics and Voodoo2 accelerator cards. Set the MESA_FX_GLX environment to get fullscreen on those boards.

AUTHOR
Maintainer: Richard W. M. Jones <rich@annexia.org>. Please see the AUTHORS file for a full list of people who have contributed to the game.

SEE ALSO
rain(6)

VERSION
This manual page documents xracer version 0.96.9.

COPYRIGHT
XRacer is copyright (C) 1999-2000 Richard W. M. Jones and the other authors who have contributed to the game.

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.

WEBSITE
http://xracer.annexia.org/